from glossolalia import loader


def clean(text):
    # Replace literal newlines
    # Remove empty lines
    # Replace ’ by '
    pass


if __name__ == '__main__':
    text = loader.load_text("../LeBoulbiNet/data/lyrics.txt")
    print(text)
